Description

Hello,

I'm looking at waves g to |. There are several instances where there are some individuals who are in the indresp file and have a
household identifier hidp, but this hidp does not appear in that wave's hhresp file? Is there any reason for this?

Thanks,
Imogen

History

#1 - 05/12/2023 12:16 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee deleted (Alita Nandi)

- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Imogen,

Households who complete the household questionnaire are in the hhresp datafile. There are some cases where the household is enumerated (so all
the household members are in indall and those who complete adult interviews are in indresp), but they don't complete the household questionnaire so
the household is not in the hhhresp datafile.

Hope this helps.
Best wishes,

Alita
Understanding Society User Support Team

#2 - 05/12/2023 01:06 PM - Imogen Farthing

Great, thanks for the clarification!

#3 - 10/24/2023 09:22 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- % Done changed from 80 to 100
